.category-section {
  padding-top: 130px;
}
.product-card {
  width: 25%;
  padding: 0 15px;
}
.social-info {
  cursor: pointer;
}
.social-info.active .ti-bag {
  background: #ccc !important;
}

@media (max-width: 800px) {
  .product-card {
    width: 33%;
    padding: 0 15px;
  }
}

@media (max-width: 500px) {
  .category-section {
    padding-top: 90px;
  }
  .product-card {
    width: 50%;
    padding: 0 15px;
  }
}
